import { CONFIG } from 'src/config-global';

import { ReferralsView } from 'src/sections/referrals/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Рефералы | ${CONFIG.site.name}` };

export default function Page() {
  return <ReferralsView />;
}
